*{
    margin: 0px;
    padding: 0px;
}
@font-face {
    font-family: DINAlternate-Bold;
    src: url('../fonts/BarlowCondensed-SemiBold.ttf');
}
a{
    text-decoration: none;
}
body, .mobile_main{
    max-width: 640px;
    background-image: url('../image/web/ac_bg.png');
    background-size: 100% 34px;
    opacity: 1;
    -webkit-font-smoothing: antialiased;
    font-family: "PingFang SC", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Source Han Sans", "Noto Sans CJK Sc", "Microsoft YaHei", "Microsoft Jhenghei", sans-serif;
}
.mobile_hd{
    height: 0px;
    position: relative;
    margin: 0 auto;
}
.mobile_logo{
    background-image: url('../image/web/mobile_log.png');
    background-size: 97px 26px;
    background-repeat: no-repeat;
    height: 26px;
    width: 97px;
    position: absolute;
    top: 16px;
    left: 13px;
}
.mobile_hd_slider{
    background-image: url('../image/web/activity_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 338px;
}
.m_brief{
    display: flex;
    color: rgba(255, 254, 254, 0.6);
    font-weight: 500;
    font-size: 12px;
    justify-content: space-between;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -26px;
    margin-bottom: 10px;
}
.reward_biref{
    margin: 0px 15px;
    background: #fff;
    border-radius: 14px;
    padding-top: 20px;
    padding-bottom: 24px;
}
h3{
    background-image: url('../image/web/reward_brief_title.png');
    background-repeat: no-repeat;
    background-size: 172px 15px;
    background-position: center;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
    color: #4270FD;
    display: block;
}
.detail_tt{
    background-image: url('../image/web/reward_detail_title.png');
    color: #fff;
}
.brief_item_ct{
    text-align: center;
    line-height: 1;
    margin-top: 20px;
}
.brief_item_ct .brief_item_tt{
    color: #999999;
    font-size: 12px;
}
.brief_item_ct .brief_item_content{
    font-size: 36px;
    color: #4270FD;
    font-weight: 500;
    padding: 5px 0px 8px 0px;
    letter-spacing: 1px;
    font-family: DINAlternate-Bold;
}
.brief_item_ct .brief_item_tag{
    font-size: 18px;
    line-height: 1;
    color: #4270FD;
    font-weight: 600;
    font-family: DINAlternate-Bold;
}
.brief_item_ct .brief_item_tag .txt_tag{
    margin-left: 3px;
    margin-right: 2px;
}
.brief_grid_two{
    display: flex;
    justify-content: space-between;
}
.brief_grid_two .brief_item_ct{
    width: 50%;
}
.brief_grid_two .brief_item_ct .brief_item_content{
    font-size: 20px;
    padding-top: 13px;
}
.how_to_join{
    display: block;
    background-color: #4270FD;
    color: #fff;
    margin: 13px 15px;
    font-size: 16px;
    line-height: 1;
    padding: 18px 0px;
    text-align: center;
    border-radius: 14px;
    font-weight: 500;
}
.reward_detail{
    margin-top: 40px;
}
.tb{
    color: #fff;
    font-weight: 500;
    display: block;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 17px;
    font-size: 14px;
    border-spacing: 0px;
}
.tr_bg{
    background-color: rgba(255, 254, 254, 0.06);
}
.tb tr td{
    color: #999999;
}
.tr{
    display: flex;
}
.tr .th, .tr .td{
    width: 25%;
    box-sizing: border-box;
    word-break: break-all;
    display: flex;
    align-items: center;
    padding: 10px 12px;
}
.tr .td{
    color: #999999;
}
.tr .t1_w{
    width: 16%;
}
.tr .t2_w{
    width: 33%;
}
.tr .t3_w{
    width: 30%;
}
.tr .t4_w{
    width: 28%;
}
.bps_update_time{
    color: rgb(255, 255, 255, 0.4);
    text-align: center;
    padding: 0px;
    font-size: 13px;
}